*{
 font-size:100%;
 margin:0;
margin-top:0;
 padding:0;
 list-style:none;
 
}

body{
 background-color:#fff;
 font:75%/150% "Lucida Sans", "Lucida Grande", "Bitstream Vera Sans", Arial, Helvetica, sans-serif;
 text-align:center;
 color:#666;
 padding:0;
 margin:0;
margin-top:0;
 

}
 
a{
 color:#06C;
 text-decoration:none;
}

a:hover{
 text-decoration:underline;
 color:#f30;
}

 

#top-banner a img {
  display: block;
}



form{
  display: inline;
}

 
#nav {
 float:left;
 text-align:left;
 width:120px;
 padding-left: 10px;
}

 



#nav li a {
  display:block;
  width:100px;
  padding:6px 10px;
  color:#7D655B;
 
  margin:0;
}

#nav li a:hover {
  color:#503C33;
}

#nav li .disabled-link {
  display:block;
  width:100px;
  padding:6px 10px;
  color:#c7c2bf;
  cursor:default;
  margin:0;
}


.black {
 color:black;
}

.red {
 color:#E44A00;
 font:bold 120%/130% "Trebuchet MS", Arial, Helvetica, sans-serif;
 margin-left:0px;
 display:inline;
}


h3.mydetails 
{
  margin-top: 20px;	
}

input#DailyNewsAlertOptIn, 
input#WeeklyNewsAlertOptIn, 
input#InternalContactOptIn, 
input#ExternalContactOptIn {
 margin: 30px 0 0 140px;
}


th, td 
{
  padding: 0px;	

}

th.gl, td.gl 
{
  padding: 10px;	
}
.white1
{
color:white;
 padding-left: 10px;
 line-height:100%;
 font-size: 26px;
 font-weight: bold;
}

.white2
{
 color:white;
 padding-left: 10px;
 line-height:100%;
 font-size: 16px;
 font-weight: bold;
}

.head3
{
text-align: left;
}

.head4
{
text-align: left;
}
td
{text-align: left;}


TEXTAREA {
	/*border: black 2px solid;*/
	/*font-family: arial, verdana, ms sans serif;*/
	font-size: 8pt;
 color:#666;

	/*
	font-weight: normal
	*/
}
